<!DOCTYPE html>
<html>

<head>
    <title>MOVIES</title>
    <link href="./w2.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <script src="./w2.js"></script>
</head>


<body onload="loaded()">
    <h2 class="title">Popular Movies</h2>
    <div class="btn">
        <button class="vote_average" Id="Filter" onclick="filterClick('6')">Filter
        </button>
        <button class="vote_average" Id="View" onclick="filterClick('5')">View
        </button>
    </div>


    <div class=" block" id="block">
        <!-- <span class="a">
            <img src="https://image.tmdb.org/t/p/w185_and_h278_bestv2/3IGbjc5ZC5yxim5W0sFING2kdcz.jpg"></span><span>
            <p>
                <h4>A Solo a Star War Story</h4>
                <p>May 25 2018</p>
                <p>Through a series of daring escapades deep within a
                    dark and dangerous criminal underworld, Han Solo meets his
                    mighty future copilot Chewbacca and encounters the
                    notorious gambler Lando Calrissian.</p>
                <br>
                <p class="d">More info</p>
            </p>
        </span> -->
    </div>
</body>

</html>